Bug 1300492 - drupal6-pathauto-2.1 is available
drupal6-pathauto-2.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal6-pathauto (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 19:36 EST by Upstream Release Monitoring
Modified: 2016-03-26 14:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: drupal6-pathauto-2.1-1.fc22 drupal6-pathauto-2.1-1.fc23 drupal6-pathauto-2.1-1.el5 drupal6-pathauto-2.1-1.el6 drupal6-pathauto-2.1-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-19 17:27:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.1 (#1300492) (1.02 KB, patch)
2016-01-20 19:36 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-20 19:36:21 EST
Latest upstream release: 2.1
Current version/release in rawhide: 2.0-6.fc23
URL: http://drupal.org/project/pathauto

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-20 19:36:33 EST
Created attachment 1116757 [details]
[patch] Update to 2.1 (#1300492)
Comment 2 Upstream Release Monitoring 2016-01-20 19:38:33 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12626338
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 07:34:07 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2016-03-09 15:57:26 EST
drupal6-pathauto-2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-178a8a5ec2
Comment 5 Fedora Update System 2016-03-09 15:57:32 EST
drupal6-pathauto-2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2c4a6adc8e
Comment 6 Fedora Update System 2016-03-09 15:57:37 EST
drupal6-pathauto-2.1-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0f49af791c
Comment 7 Fedora Update System 2016-03-09 15:57:41 EST
drupal6-pathauto-2.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f2658d7321
Comment 8 Fedora Update System 2016-03-09 15:57:46 EST
drupal6-pathauto-2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-21d7628629
Comment 9 Fedora Update System 2016-03-09 20:54:44 EST
drupal6-pathauto-2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2c4a6adc8e
Comment 10 Fedora Update System 2016-03-10 10:48:56 EST
drupal6-pathauto-2.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0f49af791c
Comment 11 Fedora Update System 2016-03-10 10:53:15 EST
drupal6-pathauto-2.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f2658d7321
Comment 12 Fedora Update System 2016-03-10 11:51:28 EST
drupal6-pathauto-2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-21d7628629
Comment 13 Fedora Update System 2016-03-10 11:53:18 EST
drupal6-pathauto-2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-178a8a5ec2
Comment 14 Fedora Update System 2016-03-19 17:27:56 EDT
drupal6-pathauto-2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-03-19 22:29:47 EDT
drupal6-pathauto-2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-25 14:50:57 EDT
drupal6-pathauto-2.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-25 17:52:12 EDT
drupal6-pathauto-2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-26 14:14:16 EDT
drupal6-pathauto-2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.